Switch to standard view 
  Sybase logo
 
 
 



Pylon Supported Platforms

This document summarizes the most recent Pylon Desktop and Pylon Application Server versions and the respective requirements.

*PIM (Personal Information Manager)

The tables below summarize the most recent Pylon (Active) version and the respective requirements. Note, if the software name or version is not listed, you should check the documentation, contact your sales contact, or contact support BEFORE installing, as your system may not meet the minimum requirements for the Pylon version in question.

A Note about Microsoft PocketPC and Windows Mobile Handhelds
There are generally 3 versions of the Microsoft Mobile handheld operating systems. Windows Mobile 5, Windows Mobile 5 Phone Edition, and Windows Mobile 5 Smartphone. The first two are full-fledged versions of the handheld operating system. The last one (Smartphone) is generally a limited-feature version and does not support the capabilities required by Pylon to function correctly. Some phones will be using the Phone Edition, some will be using the Smartphone version. Please verify with your manufacturer as Pylon will NOT work with Smartphone.

A Note about New Devices
Support for new devices is usually added in a release that follows the device becoming generally available. Support for a specific device may be limited to the basic PIM functionality and may exclude advanced capabilities such as category colors and/or certain file types for mail attachments.

For information on Pylon Anywhere, go to Pylon Anywhere Supported Platforms and Devices and Engineering Support Status.

 

Pylon Conduit and Pylon Pro

Pylon Conduit and Pro 5.4.1

Pylon Name & Version Status Windows OS system requirements Palm requirements Pocket PC requirements Notes/Domino Compatibility
Pylon Conduit 5.4.1 Current Windows 2000,XP Palm OS 4.0 - 5.4
Devices: See below
Pocket PC, Pocket PC 2002, 2003 or Pocket PC Phone Edition
Windows Mobile 5, Windows Mobile 5 Phone Edition,
ActiveSync 3.0-4.1
Devices: See below
Lotus Notes R5,R6,R7
Pylon Pro 5.4.1   Windows 2000,XP Same as above Same as above Lotus Notes R5,R6,R7

Known Issues:

Previous Versions of Pylon Conduit and Pro

Pylon Name & Version Windows OS system requirements Palm requirements Pocket PC requirements Notes/Domino Compatibility
Pylon Conduit 5.4 Windows 98, NT, 2000,XP Palm OS 4.0 - 5.4 Pocket PC, Pocket PC 2002, 2003 or Pocket PC Phone Edition
ActiveSync 3.0-3.8
Lotus Notes R5,R6
Pylon Conduit 5.3 Windows 98, NT, 2000,XP Palm OS 4.0 - 5.4 Pocket PC, Pocket PC 2002, 2003 or Pocket PC Phone Edition
ActiveSync 3.0-3.8
Lotus Notes R5,R6
Pylon Pro 5.2.3 Windows 98, NT, 2000,XP Palm OS 4.0 - 5.2 Same as above Lotus Notes R5,R6
Pylon Conduit 5.x Windows 98, NT, 2000,XP Palm OS 4.0 - 5.2 Pocket PC, Pocket PC 2002, 2003 or Pocket PC Phone Edition
ActiveSync 3.0-3.7.1
Lotus Notes R4,R5
Pylon Pro 5.x Windows 98, NT, 2000,XP Palm OS 4.0 - 5.2 same as above Lotus Notes R4,R5
Pylon Conduit 4.x Windows 95, 98, NT, 2000 Palm OS 3.0 - 4.0 Pocket PC, Pocket PC 2002, 2003 or Pocket PC Phone Edition
ActiveSync 3.0-3.7.1
Lotus Notes R4,R5
Pylon Conduit 3.x Windows 95, 98, NT Palm OS 3.0 Windows CE, Pocket PC Lotus Notes R3,R4


To download the latest copy of the Pylon products, visit the following link:
http://www.sybase.com/detail_list?id=3610&pageNum=1&multi=true&show=18238&timeframe=-1

Note: Pylon Version 3.0 and Version 4.0 products are no longer for sale online. If you have purchased them in the past and require additional seat licenses or more information, please contact Pylon Sales through the following:

 

Pylon Application Server

Pylon Application Server 6.0

Version Status Windows OS system requirements Palm requirements Pocket PC requirements Notes/Domino Compatibility
6.0 Current Windows Server 2000, 2003 Palm OS 5.0 - 5.4
Devices: See below
Pocket PC, Pocket PC 2002, 2003 or Pocket PC Phone Edition
ActiveSync 3.0-3.8
Devices: See below
Lotus Notes R5,R6

Known Issues:

Previous Versions of Pylon Application Server

Version Windows OS system requirements Palm requirements Pocket PC requirements Notes/Domino Compatibility
5.2.3 with PIM Windows NT, Server 2000,2003 Palm OS 4.0 - 5.2 Pocket PC, Pocket PC 2002, 2003 or Pocket PC Phone Edition
ActiveSync 3.0-3.7.1
Lotus Notes R5,R6
5.2.3 without PIM Windows NT, Server 2000,2003 Palm OS 4.0 - 5.2 Pocket PC, Pocket PC 2002, 2003 or Pocket PC Phone Edition
ActiveSync 3.0-3.7.1
Lotus Notes R5,R6
5.1 Windows NT, Server 2000 Palm OS 4.0 - 5.2 Pocket PC, Pocket PC 2002, 2003 or Pocket PC Phone Edition
ActiveSync 3.0-3.7.1
Lotus Notes R4,R5
5.0 Windows NT, Server 2000 Palm OS 4.0 - 5.2 same as above Lotus Notes R4,R5


To download the latest copy of the Pylon products, visit the following link:
http://www.sybase.com/detail_list?id=3610&pageNum=1&multi=true&show=18238&timeframe=-1


Note
: Pylon Application Server 5.x is no longer available online. If you have purchased them in the past and require additional seat licenses or more information, please contact Pylon Sales through the following:

 

Handhelds

(First Version Supported)

PalmOS Handhelds Pylon Conduit and Pro Pylon App Server
Acer s50, s60 3.x 5.0
Garmin iQue 3200, 3600 3.x 5.x
Handspring Treo 90, 180, 270, 300 3.x 5.0
Handspring Visor Series 3.x 5.0
IBM Workpad, c3, c500 Series 3.x 5.0
Kyocera 7135, QCP 6035 3.x 5.0
Palm i705 3.x 5.0
Palm III Series 3.x 5.0
Palm m100, 105,125,130 4.x 5.0
Palm m500,505,515 5.x 5.0
Palm V,Vx,VII,VIIx 4.x 5.0
palmOne Treo 600 5.3 6.0
palmOne Treo 650 5.3 (February
2005 Build)
6.0
palmOne Treo 700w 5.4.1 Not Supported
palmOne Tungsten C,T,T2,W 5.2.3 5.2.3
palmOne Tungsten E,E2,T3 5.3 6.0
palmOne Tungsten T5,TX 5.3 (February
2005 Build)
6.0
palmOne Zire 21, 71 5.3 5.2.3
palmOne 31,72 5.3 (February
2005 Build)
6.0
Samsung SPH-i300,i330 5.x 5.0
Samsung SPH-i500,i530 5.x 5.0
Sony CLIE N,NR,NX,NZ Series 5.x 5.0
Sony CLIE S,SJ,SL Series 5.x 5.0
Sony CLIE T,TG,th,TJ Series 5.x 5.0
Sony CLIE UX Series 5.x 5.0
Sony CLIE VZ90 5.x 5.0
Symbol SPT 15xx,17xx,18xx 5.x 5.0
Tapwave Zodiac Series 5.x 5.0
PocketPC Operating Systems Pylon Conduit and Pro Pylon App Server
Windows CE 4.x 5.0
PocketPC 4.x 5.0
PocketPC 2002 4.x 5.2.3
PocketPC 2002 Phone Edition 4.x 5.2.3
SmartPhone 2002 Not Supported Not Supported
PocketPC 2003 5.2.3 5.2.3
PocketPC 2003 Phone Edition 5.2.3 5.2.3
SmartPhone 2003 Not Supported Not Supported
PocketPC 2003 Second Edition 5.3 (February
2005 Build)
6.0
Windows Mobile 5 5..4.1 Not Supported
Windows Mobile 5 Phone Edition (e.g. Treo 700w) 5.4.1 Not Supported
Windows Mobile 5 Smartphone Not Supported Not Supported



Back to Top
© Copyright 2010, Sybase Inc.